Bug 186418 - Add the ability to test keyboard layout after selection
Add the ability to test keyboard layout after selection
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Kundrak
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 09:25 EST by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 16:33:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-03-23 09:25:15 EST
Description of problem:





Version-Release number of selected component (if applicable):

  
Actual results:

Keyboard layout selection screen doesnt provide a means to verify the layout

Expected results:

Do that!

Additional info:

It seems that slackware provides this and the idea comes from a review
http://www.linuxforums.org/reviews/fedora_core_5_review.html
Comment 1 Dimitris Glezos 2007-04-04 10:23:55 EDT
This could be added to Anaconda as well.
Comment 2 Red Hat Bugzilla 2007-08-21 01:22:47 EDT
User pnasrat@redhat.com's account has been closed
Comment 3 Lubomir Kundrak 2008-04-11 16:33:05 EDT
gnome-keyboard-properties should be used instead.
It has the feature.

This won't be changed in s-c-k unless you write a patch for it.

Note You need to log in before you can comment on or make changes to this bug.